## MgCanvasField

MgCanvasField — Draws a graphical representation of a MgField object

## Synopsis

    struct      MgCanvasField;
    guint       mg_canvas_field_get_type        (void);

## Object Hierarchy

      GObject
       +----GtkObject
             +----GnomeCanvasItem
                   +----GnomeCanvasGroup
                         +----MgCanvasItem
                               +----MgCanvasText
                                     +----MgCanvasField

## Properties

      "field"                gpointer             : Read / Write

## Description

## Details

### struct MgCanvasField

    struct MgCanvasField;

### mg_canvas_field_get_type ()

    guint       mg_canvas_field_get_type        (void);

Returns : |

## Properties

"`field`" (gpointer : Read / Write) |